Last Wednesday, a user discovered a problem while loading a configuration file into JIRA 6.4.4 with Project Configurator version 1.5.1. That problem (PCP-285) would occur in most situations when loading a configuration into JIRA 6.4.4 and higher. There is a workaround, but it is not very convenient if custom project roles are an important part of the configuration, so in fact this problem made that version of Project Configurator compatible only until JIRA 6.4.3.

Last Friday we released Project Configurator version 1.5.2 fixing this problem. Remember this: for JIRA 6.4.4 or higher you need to use Project Configurator 1.5.2 (or later).